CGA-w773-cxf8-cjq6

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-w773-cxf8-cjq6.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-w773-cxf8-cjq6
Related
Published
2024-07-06T10:04:46.037241Z
Modified
2024-07-06T09:27:37Z
Summary
[none]
Details
References

Affected packages

Chainguard / prometheus-alertmanager-fips

Package

Name
prometheus-alertmanager-fips
Purl
pkg:apk/chainguard/prometheus-alertmanager-fips

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.27.0-r10